@charset "utf-8";

@import "normalize.css";

html {
	overflow-y: scroll;
}

body {
	color: #444;
	font-size: 15px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.5;
	text-align: center;
	background-image: url(../image/back.png);
	background-repeat: repeat;
	background-color: #FFF;
	font-weight: 500;
}

#sb-site {
	width: 100% !important;
	text-align: center;
}

#container {
	width: 100%;
	max-width: 960px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	background-color: #FFF;
}

a:link {
	color: #3DC8B5;
}

a:visited {
	color: #3DC8B5;
}

a:active {
	color: #facd60;
}

a:hover {
	color: #facd60;
}

img.ic {
	vertical-align: bottom;
}

.sp {
	display: none;
}

#toggle, .sb-slidebar {
	display: none;
}

/* header */

header {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 8px 0 0;
	background: #facd60;
}

#headertext {
	font-size: 11px;
}

header h1 {
	padding: 0;
	margin: 5px auto 0;
}

header h1 img {
	width: 484px;	
}


/* footer */

footer {
	width: 100%;
	max-width: 960px;
	height: 45px;
	margin: 0 auto;
	padding: 0 auto;
	clear: both;
}

#guide {
	width: 106px;
	height: auto;
	margin: 12px 0 0 25px;
	padding: 0;
	float: left;
}

#guide img {
	width: 100%;
}

#copy {
	width: auto;
	height: auto;
	margin: 11px 25px 0 0;
	padding: 0;
	text-align: right;
	float: right;
}

.pagetop {
	position: fixed;
	bottom: -10px;
	right: 20px;
}

.pagetop a {
	display: block;
	width: 40px;
	height: 35px;
	background-color: #333;
	border-radius: 8px 8px 0 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	padding: 0 9px 3px 0;
}

@media print {
.pagetop {
	display: none;
}
}

/* top */

#top, #top2 {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

#top img, #top2 img {
	width: 100%;
}

#topmain, #topmain img {
	width: 100%;
}

#topnav {
	width: 100%;
	height: 249px;
	background: url(../image/top5.jpg) no-repeat;
	background-size: contain;
	position: relative;
}

.button1 {
	position: absolute;
	top: 90px;
	left: 5%;
	width: 43%;
}

.button2 {
	position: absolute;
	top: 90px;
	right: 5%;
	width: 43%;
}

.button1:hover, .button2:hover {
	opacity: .8;
}

#form {
	width: 98%;
	margin: 10px auto;
	padding: 25px 1% 30px;
	background-color: #FFF0CC;
}

#topsurvey {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 25px 0 10px;
	clear: both;
	text-align: left;
	overflow: hidden;
}

#topsurvey img.button {
	width: 350px;
}

#system {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 25px 0 30px;
	clear: both;
	text-align: left;
	overflow: hidden;
}

#form img, #system img, #topsurvey img {
	width: 935px;
	margin: 0 13px 5px 12px;
}

#inquiry {
	width: 98%;
	max-width: 912px;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
	clear: both;
	border-radius: 10px;
	border: 2px solid #F6A6A9;
	color: #542323;
	overflow: hidden;
}


/* main */

#main {
	width: 100%;
	max-width: 960px;
	text-align: left;
	margin: 0 0 20px;
	padding: 0 0 20px;
	clear: both;
	background-color: #ffffff;
	overflow: hidden;
}

#mainleft {
	float: left;
	width: 72%;
	margin: 0 0 0 2%;
}

#mainleft p {
	margin: 5px;
	padding: 0;
	text-indent: 0;
}

#mainleft ul {
	margin-left: 15px;
}

#mainleft table {
	margin-left: 0;
	margin-right: 0;
}

#mainleft table td {
	margin: 0;
	vertical-align: top;
	line-height: 1.1;
}

nav {
	float: right;
	width: 22.5%;
	margin: 10px 1.5% 0 0;
}

ul#menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
 
ul#menu li {
	height: 50px;
	width: 100%;
    margin: 1px 0 28px;
	padding: 0;
	display: block;
	background-image: none;
}

ul#menu li a {
	height: 20px;
	margin: 0 auto;
    padding: 20px 15px 18px;
	text-align: center;
    line-height: 20px;	
	font-size: 20px;
	font-weight: 600;
	display: block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffa800;
	-webkit-box-shadow: 1px 1px 4px rgba(30,31,31,.45);
	-moz-box-shadow: 1px 1px 4px rgba(30,31,31,.45);
	box-shadow: 1px 1px 4px rgba(30,31,31,.45);
	border: solid 3px #fff;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: linear-gradient(to bottom, rgba(255,255,255,.26), rgba(255,255,255,0));
}

ul#menu li.green a {
	height: 46px;
    padding: 8px 15px 6px;
    line-height: 23px;	
	font-size: 19px;
	background-color: #3bbebb;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: linear-gradient(to bottom, rgba(255,255,255,.26), rgba(255,255,255,0));
}

ul#menu li.gray a {
	height: 46px;
    padding: 8px 15px 6px;
    line-height: 23px;	
	font-size: 19px;
	background-color: #929292;
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.26), rgba(255,255,255,0));
	background-image: linear-gradient(to bottom, rgba(255,255,255,.26), rgba(255,255,255,0));
}

ul#menu li a:link, ul#menu li a:visited {
	color: #FFF;
	text-decoration: none;
}

ul#menu li a:active, ul#menu li a:hover {
	text-decoration: none;
	color: #FFF;
	opacity: 0.5;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

ul#bn {
	margin: 45px auto;
}

ul#bn li {
	background: none;
	margin: 0;
	padding: 0 0 5px;
	width: 100%;
}

ul#bn li img {
	width: 100%;
}

ul#bn li a:active, ul#bn li a:hover {
	text-decoration: none;
	opacity: 0.5;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}


p.button img {
	width: 500px;
}

dl.news {
	height: 120px;
	margin: 0 0 0 3px;
	padding: 0 15px 10px 5px;
	overflow: auto;
}

dl.news dt {
	padding: 2px 0 0 15px;
	margin: 0;
	background-position: 0 7px;
	background-image: url(../image/li1.png);
	background-repeat: no-repeat;
	-moz-background-size: 11px 11px;
	background-size: 11px 11px;
}

dl.news dd {	
	padding: 0;
	margin: 0 0 5px 13px;
}

#main.download {
	background-color: #FFF0CC;
}

#gotohome {
	text-align: left;
	width: 100%;
	padding: 10px 10px 0;
}

#main h1 {
	width: 935px;
	height: auto;
	margin: 15px auto 10px;
	padding: 0;
}

#main h1.formtitle {
	width: auto;
	margin: 25px auto 15px;
	padding: 0 0 5px 5px;
	font-size: 25px;
	line-height: 25px;
	font-weight: 900;
	color: #67322c;
	text-align: center;
	border-bottom: 1px solid #f4d062;
}

h2 {
	width: 895px;
	height: auto;
	margin: 25px auto 15px;
	padding: 0 0 2px 5px;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #111;
	text-align: left;
	border-bottom: 1px solid #F6A6A9;
}

h2.top {
	width: auto;
	height: auto;
	margin: 25px auto 15px;
	padding: 0 0 5px 5px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 900;
	color: #67322c;
	text-align: left;
	border-bottom: 1px solid #f4d062;
}

h3 {
	height: 15px;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	color: #FACD60;
	margin: 20px 25px 8px;
	padding: 5px 0 0;
}

h4 {
	padding: 0;
	font-size: 14px;
	margin: 15px 10px 5px 30px;
}

p {
	margin: 5px 30px 5px 35px;
	padding: 0;
	text-indent: 0.7em;
}

p.noindent {
	text-indent: 0;
}


/* list */

ul {
	margin: 5px 30px 5px 49px;
	padding: 0;
}

ul li {
	list-style: none;
	padding: 2px 0 2px 16px;
	background-position: 0 6px;
	background-image: url(../image/li.png);
	background-repeat: no-repeat;
	-moz-background-size: 11px 11px;
	background-size: 11px 11px;
}

li ul {
	margin: 5px 0 0 5px;
}

ol {
	margin: 5px 30px 5px 69px;
	padding: 0;
}

ol li {
	margin: 0;
	padding: 2px 0;
}

li ol {
	margin: 5px 0 0 10px;
}


/* table */

table {
	padding: 0;
	margin: 10px 10px 10px 40px;
}

table th {
	border: 1px solid #CCC;
	padding: 5px;
	font-weight: normal;
	text-align: center;
	background-color: #F2F2F2;
}

table td {
	border: 1px solid #CCC;
	padding: 5px;
}

table.noborder {
	padding: 0;
	margin: 10px 10px 10px 40px;
}

table.noborder th {
	padding: 5px;
	font-weight: normal;
	text-align: center;
	background-color: #F2F2F2;
	border: none;
}

table.noborder td {
	padding: 5px;
	border: none;
}

table.center {
	margin: 10px auto;
	text-align: left;
}

.w60 {
	width: 60px;
}

.w65 {
	width: 65px;
}

.w70 {
	width: 70px;
}

.w75 {
	width: 75px;
}

.w80 {
	width: 80px;
}

.w85 {
	width: 85px;
}

.w90 {
	width: 90px;
}


/* figure */

figure {
	margin: 10px 20px;
}

figure.center {
	margin: 10px auto;
}

figure.fr {
	float: right;
	margin: 0 35px 5px 10px;
}

figure.fl {
	float: left;
	margin: 0 10px 5px 40px;
}

figure img {
	margin: 3px 5px;
}

figcaption {
	font-size: 0.85em;
	line-height: 1.1;
	padding: 0 5px;
}


/* utility */

a.pdf {
	background: url(../image/ic_pdf.gif) right no-repeat;
	padding-right: 22px;
}

a.blank {
	background: url(../image/ic_blank.png) right no-repeat;
	padding-right: 22px;
	-moz-background-size: 18px 17px;
	background-size: 18px 17px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb05 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt05 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.clear {
	clear: both;
}

.center {
	text-align: center;
	text-indent: 0;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.small {
	font-size: 0.85em;
}

hr {
	border: 1px dotted #666666;
	margin: 15px 20px;
	clear: both;
}

blockquote {
	margin: 5px 0 5px 11px;
}

blockquote p {
	text-indent: 0;
}


/* メールフォーム */

div#form form {
	margin: 0;
}

div#form table {
	margin: 20px auto 30px;
	width: 90%;
	border-collapse: collapse;
}

div#form table th {
	background-color: #f0f0f0;
	padding: 10px;
	text-align: left;
	font-weight: normal;
	border: 1px solid #999;
	width: 40%;
}

div#form table td {
	padding: 10px;
	text-align: left;
	border: 1px solid #999;
	background: #ffffff;
}

td.radio {
	line-height: 13px;
}

.radiobtn {
	vertical-align: bottom; 
}

div#form form textarea {
	margin: 0;
	padding: 1px;
	line-height: 1.2;
	width: 100%;
}

div#form form select {
	margin: 3px 1px 3px 0;
	padding: 1px;
}

form input.button, form input#button {
	width: 300px;
	height: 30px;
}

.notice {
	color: #F00;
}

div.form_message {
	width: 800px;
	margin: 10px auto;
}


/* 教育教材ダウンロードページ */

p.button {
	text-align: center;
	text-indent: 0;
	margin-top: 15px;
	margin-bottom: 20px;
}

p.button img {
	width: 450px;
}


/* アンケート */

div.survey {
	background-color: #ffffff !important;
}



@media only screen and (min-width: 481px) and (max-width: 959px) {

}


@media only screen and (max-width: 480px) {

body {
	font-size: 14px;
}

#sb-site {
	width: 100% !important;
	background:  #fff;
}

.sp {
	display: block;
}

.pc {
	display: none;
}

header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: none;
}

#headertext {
	font-size: 9px;
	text-align: left;
	padding: 0 1%;
}

header h1 {
	padding: 0;
	margin: 5px 2% 0 16%;
	width: 82%;
}

header h1 img {
	width: 100%;
}

nav {
	display: none;	
}

ul#menu {
	margin: 5px;
	display: block;
}

ul#menu li, ul#menu li.green {
	width: 98%;
	margin: 0 auto 3px;
	height: auto;
}

ul#menu li a, ul#menu li.green a {
	font-size: 15px;
	padding: 8px 5px 6px;
}

#toggle {
	display: block;
	position: absolute;
	top: 17vw;
	left: 3%;
	background: #f48693;
	padding: 3px 0 2px;
	cursor: pointer;
	z-index: 9999;
}

#toggle ul {
	margin: 0 ;
	padding: 0;
}

#toggle ul li {
	margin: 0 ;
	padding: 0;
	background: none;
}

.sb-slidebar {
	display: block;
	background: #fff !important;
}

.css-bar {
	display: inline-block;
	position: relative;
	margin: 0 6px 3px;
	padding: 0;
	background: #fff;
}

.css-bar, .css-bar:before, .css-bar:after{
	width: 30px;
	height: 3px;
}

.css-bar:before, .css-bar:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	background: #fff;
}

.css-bar:before{
	margin-top: -8px;
}

.css-bar:after{
	margin-top: 5px;
}

html.sb-active #sb-site, .sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}

#toggle p {
	margin: 2px auto 2px;
	padding: 0;
	font-size: 11px;
	color: #fff;
	text-indent: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1;
	text-align: center;
}

#container {
	width: 100%;
}

#mainleft {
	float: none;
	width: 100%;
	margin: 0 auto;
}

#topnav {
	width: 100%;
	height: 36vw;
}

.button1 {
	top: 13vw;
}

.button2 {
	top: 13vw;
}

dl.news {
	height: 100px;
}

#about {
	width: 100%;
	margin: 0 auto 20px;
	padding: 2px 0 8px;
	float: none;
}

#about p {
	margin: 5px 5%;
}

#about_img {
	width: 90%;
	margin: 0 auto;
}

#about_img img {
	width: 100%;
}

#footer_frame {
	width: 100%;
	height: auto;
}

#links {
	width: 94%;
	margin: 0 auto;
	padding: 12px 3% 10px;
}

#f_frame {
	width: 100%;
	height: auto;
}

footer {
	width: 94%;
	padding: 2vw 3%;
	text-align: left;
}

#guide {
	width: 30%;
	margin: 5px 70% 0 0;
	float: none;
}

#copy {
	width: 98%;
	margin: 5px 1%;
	text-align: center;
	float: none;
}

main {
	width: 100%;
	float: none;
	min-height: 300px;
	overflow: hidden;
}

#contents {
	width: 100%;
	margin: 0;
}

main h1 {
	width: 94%;
	padding: 25px 2% 10px;
	font-size: 23px;
	margin: 0 auto 15px;
}

h2 {
	font-size: 16px;
}

h2.news {
	margin: 0 0 0 15px;
}

h2.about {
	margin: 0 0 20px 15px;
}

h3 {
	font-size: 16px;
	margin: 15px auto;
	padding: 6px 1% 4px;
	width: 98%;
}

h4 {
	font-size: 15px;
	margin: 10px 2%;
	padding: 0;
	width: 96%;
}

p {
	margin: 5px 2%;
}

ul {
	margin: 5px 2% 5px 5%;
}

ul li {
	background-position: 0 6px;
}

ol {
	margin: 5px 2% 5px 8%;
}

table, table.noborder {
	width: 98%;
	margin: 5px auto;
}

table td {
	word-break: break-all;
}

figure {
	width: 60%;
	margin: 10px auto;
}

figure.fl, figure.fr, figure.center {
	float: none;
	width: 90%;
	margin: 10px auto;
	text-align: center;
}

figure img, video {
	width: 95%;
	margin: 0 auto;
}

figcaption {
	padding: 0 2%;
}

.w05sp {
	width: 05% !important;
}

.w10sp {
	width: 10% !important;
}

.w15sp {
	width: 15% !important;
}

.w20sp {
	width: 20% !important;
}

.w25sp {
	width: 25% !important;
}

.w30sp {
	width: 30% !important;
}

.w35sp {
	width: 35% !important;
}

.w40sp {
	width: 40% !important;
}

.w45sp {
	width: 45% !important;
}

.w50sp {
	width: 50% !important;
}

.w55sp {
	width: 55% !important;
}

.w60sp {
	width: 60% !important;
}

.w65sp {
	width: 65% !important;
}

.w70sp {
	width: 70% !important;
}

.w75sp {
	width: 75% !important;
}

.w80sp {
	width: 80% !important;
}

.w85sp {
	width: 85% !important;
}

.w90sp {
	width: 90% !important;
}

.w95sp {
	width: 95% !important;
}

.w100sp {
	width: 100% !important;
}

#page-top{
  bottom: 25px;
  right: 10px;
}


/* メールフォーム */

div#form table {
	width: 98%;
}

form input.button {
	width: 40%;
}

p.button img {
	width: 90%;
	margin: 0 auto;
}

#form input[type="text"] {
	width: 90%;
}

}
